body,p,td {font-family: verdana; font-size: 10pt; scrollbar-base-color: #ffCCCC; scrollbar-track-color: #CCCCCC; }
p         {margin-top: 10px}
h1        {font-family: verdana; font-size: 18pt; margin-bottom: 0; color: 666666}
h2        {font-family: verdana; font-size: 12pt; margin-bottom: 5; color: 339933}
.green    {color: 339933}
.red      {color: red}
a.menu    {font-family: verdana; font-size: 10pt; font-weight: bold; text-decoration: none}
a:hover   {color: red}